Subject: RE: [AAA-WG]: Issue 360: Accounting standalone

From: <[email-masked]>
Date: Wed, 11 Sep 2002 15:35:42 +0300

Hi Harri,

> If the Accounting functionality of the Diameter base protocol
> can be used without a corresponding application, which would be
> good, what application id should a Diameter accounting client
> advertise during the capabilities exchange phase and when sending
> Accounting Request command ? Relay application Id ?

Should we allocate an application id for base accounting application?

John

---

From: Bernard Aboba <[email-masked]>
Date: Wed, 11 Sep 2002 07:18:22 -0700 (PDT)

> Should we allocate an application id for base accounting application?

Makes sense to me. In fact, I might suggest that we allocate two:

  - One that indicates "I support Diameter Base Accounting"

  - One that indicates "I support any application using ACR/ACA"

Diameter peers MUST advertise one of these accounting application IDs.